<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    <link rel="shortcut icon" href="./img/favicon.png" type="image/x-icon">
    <title>4 ДЗ HTML</title>
</head>
<body>
    <div class="container">
        <header>
            <div class="logo">
                <a href="#" class="logo_ref">
                    <span class="ra">Ra</span><span class="mdajs">mda.js</span>
                </a>                
            </div>
            <nav class="header_nav">
                <ul class="header_nav_list">
                    <li class="header_nav_list_item nav_item1">Functional Programming</li>
                    <li class="header_nav_list_item nav_item2">Ramda</li>
                    <li class="header_nav_list_item nav_item3">Fantasy Land Spec</li>
                    <li class="header_nav_list_item nav_item4">Node.js for all</li>
                </ul>
            </nav>
        </header>
        <div class="container_main">
            <aside class="aside">
                <nav class="aside_nav">
                    <ul class="aside_nav_list">
                        <li class="aside_nav_list_item">Ramda</li>
                        <li class="aside_nav_list_item">Why Ramda?</li>
                        <li class="aside_nav_list_item">What's Different?</li>
                        <li class="aside_nav_list_item">Introductions</li>
                        <li class="aside_nav_list_item">Philosophy</li>
                    </ul>
                </nav>
            </aside>
            <main class="main">
                <section>
                    <div class="main_image"></div>
                    <p class="text_one">
                        Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы.
                        Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата
                        Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства
                        атрибутируется Ричарду МакКлинтоку.
                    </p>
                    <p class="text_two">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna
                        aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis
                        aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint
                        occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                    </p>
                </section> 
            </main>            
        </div>
        <footer class="footer">
            <nav class="footer_nav">
                <ul class="footer_nav_list">
                    <li class="footer_nav_list_item">Ramda</li>
                    <li class="footer_nav_list_item">Why Ramda?</li>
                    <li class="footer_nav_list_item">What's Different?</li>
                    <li class="footer_nav_list_item">Introductions</li>
                    <li class="footer_nav_list_item">Philosophy</li>
                </ul>
            </nav>
            <span class="copyright">Copyright © 2018</span>
        </footer>
    </div>
</body>
</html>